• If you have obtained any of my premium add-ons from another site, you DO NOT have a valid license for those add-ons and no support will be given to you.
    The only place that can sell licenses for my premium add-ons is this site.
Game Thread Starter for XenForo 2.x

Game Thread Starter for XenForo 2.x [Paid] 2.0.7

No permission to buy ($25.00)

Snog

Administrator
Validated XF Owner
#65
If you have already downloaded version 2.0.6, a patch has been placed on the download server to correct a possible error while editing a game.

Download the add-on again, upload the files to your server and install the patched version (2.0.6.1).

If you haven't downloaded 2.0.6, you will automatically get 2.0.6.1 when you download the add-on.
 

Snog

Administrator
Validated XF Owner
#67
You must validate your XenForo license to see quoted content
That has been suggested before and that API can't be used. There are many commercial web sites that use the add-on.
 

Snog

Administrator
Validated XF Owner
#68
WARNING: This add-on needs to be updated for XenForo 2.1.0 due to changes in XenForo 2.1.0. It will not work with XenForo 2.1.0 at this time. It will work with XenForo 2.0.x.
 

TurkBinGazi

New Member
Validated XF Owner
XF2 Movies Owner
XF2 TV Owner
XF2 Games Owner
XF 2 Music Owner
#72
I've erased the game thread and got this error when opening the thread again.
XenForo version 2.1 Beta 5
I know that the current version is not for version 2.1.
2.1 need to start finding errors before stable release :)

Code:
You must validate your XenForo license to see code
1544663977071.png
 

Snog

Administrator
Validated XF Owner
#73
You must validate your XenForo license to see quoted content
What do you mean by "erased the game thread"?

Did you delete a game thread?

If you deleted a thread, there's no way to re-open it. I need details about what you did so I can duplicate and fix the problem.
 

TurkBinGazi

New Member
Validated XF Owner
XF2 Movies Owner
XF2 TV Owner
XF2 Games Owner
XF 2 Music Owner
#74
for example;
I hard delete the pubg game thread.
Again when I want to open the topic of pubg game gives an error.
 

Snog

Administrator
Validated XF Owner
#75
You must validate your XenForo license to see quoted content
Ok, so if I understand correctly...

You deleted a game thread.
You tried to CREATE the same game thread again.
You get an error.

Do you remember if the game you deleted was missing a game box cover image or not?

I need to ask these questions because I've been unable to duplicate the problem. So the more information you can provide, the more likely I'll be able to duplicate and fix the problem.
 

TurkBinGazi

New Member
Validated XF Owner
XF2 Movies Owner
XF2 TV Owner
XF2 Games Owner
XF 2 Music Owner
#76
You must validate your XenForo license to see quoted content
I think I've had this problem because of another add-on.
This issue is now fixed.
 

Laser32

New Member
Validated XF Owner
XF2 Games Owner
#77
An exception occurred: [Error] Unsupported operand types in internal_data/code_cache/templates/l6/s14/public/forum_view.php on line 26
  1. XF\Template\Templater->{closure}() in src/XF/Template/Templater.php at line 1250
  2. XF\Template\Templater->renderTemplate() in src/XF/Template/Template.php at line 24
  3. XF\Template\Template->render() in src/XF/Mvc/Renderer/Html.php at line 48
  4. XF\Mvc\Renderer\Html->renderView() in src/XF/Mvc/Dispatcher.php at line 332
  5. XF\Mvc\Dispatcher->renderView() in src/XF/Mvc/Dispatcher.php at line 303
  6. XF\Mvc\Dispatcher->render() in src/XF/Mvc/Dispatcher.php at line 44
  7. XF\Mvc\Dispatcher->run() in src/XF/App.php at line 1931
  8. XF\App->run() in src/XF.php at line 329
  9. XF::runApp() in index.php at line 13
 

Snog

Administrator
Validated XF Owner
#78
You must validate your XenForo license to see quoted content
I can't duplicate this.

Did you select which forums will be used by the thread starter in Admin->Setup->Options--TGDb thread starter?
What version of XF are you using?
What style are you using?
Does this happen with the default XenForo style?
Exactly what do you do when you get the error?

This actually suggests that you installed a new style or a style update for a newer version of XF on an older installation of XF. IE: A style for XF 2.0.12 on XF 2.0.4.
 
Top Bottom